Index: trunk/source/geometry/magneticfield/test/field03/src/F03CalorHit.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03CalorHit.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03CalorHit.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03CalorHit.cc,v 1.2 2006/06/29 18:29:57 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/src/F03CalorimeterSD.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03CalorimeterSD.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03CalorimeterSD.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03CalorimeterSD.cc,v 1.2 2006/06/29 18:29:59 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/src/F03DetectorConstruction.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03DetectorConstruction.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03DetectorConstruction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03DetectorConstruction.cc,v 1.2 2006/06/29 18:30:01 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/src/F03DetectorMessenger.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03DetectorMessenger.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03DetectorMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03DetectorMessenger.cc,v 1.3 2006/06/29 18:30:03 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/src/F03ElectroMagneticField.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03ElectroMagneticField.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03ElectroMagneticField.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03ElectroMagneticField.cc,v 1.2 2006/06/29 18:30:05 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //  
Index: trunk/source/geometry/magneticfield/test/field03/src/F03EventAction.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03EventAction.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03EventAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03EventAction.cc,v 1.4 2006/06/29 18:30:07 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/src/F03EventActionMessenger.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03EventActionMessenger.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03EventActionMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03EventActionMessenger.cc,v 1.3 2006/06/29 18:30:10 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/src/F03FieldMessenger.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03FieldMessenger.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03FieldMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03FieldMessenger.cc,v 1.3 2006/06/29 18:30:12 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/src/F03PhysicsList.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03PhysicsList.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03PhysicsList.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03PhysicsList.cc,v 1.3 2006/06/29 18:30:14 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 // 
 
Index: trunk/source/geometry/magneticfield/test/field03/src/F03PhysicsListMessenger.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03PhysicsListMessenger.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03PhysicsListMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03PhysicsListMessenger.cc,v 1.3 2006/06/29 18:30:17 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/src/F03PrimaryGeneratorAction.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03PrimaryGeneratorAction.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03PrimaryGeneratorAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03PrimaryGeneratorAction.cc,v 1.3 2006/06/29 18:30:19 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/src/F03PrimaryGeneratorMessenger.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03PrimaryGeneratorMessenger.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03PrimaryGeneratorMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03PrimaryGeneratorMessenger.cc,v 1.3 2006/06/29 18:30:21 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/src/F03RunAction.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03RunAction.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03RunAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03RunAction.cc,v 1.4 2006/06/29 18:30:23 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/src/F03RunMessenger.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03RunMessenger.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03RunMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03RunMessenger.cc,v 1.3 2006/06/29 18:30:25 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/src/F03StepCut.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03StepCut.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03StepCut.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03StepCut.cc,v 1.2 2006/06/29 18:30:27 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 
Index: trunk/source/geometry/magneticfield/test/field03/src/F03SteppingAction.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03SteppingAction.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03SteppingAction.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03SteppingAction.cc,v 1.4 2006/06/29 18:30:29 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/src/F03SteppingMessenger.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03SteppingMessenger.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03SteppingMessenger.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03SteppingMessenger.cc,v 1.2 2006/06/29 18:30:31 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 
Index: trunk/source/geometry/magneticfield/test/field03/src/F03SteppingVerbose.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03SteppingVerbose.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03SteppingVerbose.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03SteppingVerbose.cc,v 1.3 2006/06/29 18:30:33 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo.....
Index: trunk/source/geometry/magneticfield/test/field03/src/F03VisManager.cc
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/src/F03VisManager.cc	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/src/F03VisManager.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03VisManager.cc,v 1.2 2006/06/29 18:30:35 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
